Bug 1781123 (F32Gameslivex86_64Oversize) - Fedora 32: Games live x86_64 image exceeds maximum size
Summary: Fedora 32: Games live x86_64 image exceeds maximum size
Keywords:
Status: CLOSED RAWHIDE
Alias: F32Gameslivex86_64Oversize
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-09 11:40 UTC by Fedora QA Tools SIG
Modified: 2022-01-18 00:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-10 17:36:58 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora QA Tools SIG 2019-12-09 11:40:25 UTC
Games live x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20191209.n.0/compose/Labs/x86_64/iso/Fedora-Games-Live-x86_64-Rawhide-20191209.n.0.iso from compose Fedora-Rawhide-20191209.n.0 is 5067159552 bytes, exceeding the maximum size 4000000000. Canonical maximum sizes can be found at https://fedoraproject.org/wiki/Releases/32/Spins and https://fedoraproject.org/wiki/Releases/32/ReleaseBlocking . This check is run by the 'relval' tool, which has its own list of maximum sizes derived from those pages. If the maximum size used for this comparison is wrong, please add a comment and file a bug against relval at https://pagure.io/fedora-qa/relval/issues and it will be corrected. If you believe the canonical maximum size for an image should be changed, please follow the appropriate process before filing a relval bug.

Comment 1 Fedora QA Tools SIG 2019-12-12 21:56:08 UTC
Games live x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20191212.n.1/compose/Labs/x86_64/iso/Fedora-Games-Live-x86_64-Rawhide-20191212.n.1.iso from compose Fedora-Rawhide-20191212.n.1 is 5077223424 bytes, exceeding the maximum size 4000000000.

Comment 2 Fedora QA Tools SIG 2019-12-17 19:49:31 UTC
Games live x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20191217.n.0/compose/Labs/x86_64/iso/Fedora-Games-Live-x86_64-Rawhide-20191217.n.0.iso from compose Fedora-Rawhide-20191217.n.0 is 5072191488 bytes, exceeding the maximum size 4000000000.

Comment 3 Darryl T. Agostinelli 2019-12-29 04:23:22 UTC
Maximum size needs to be increased to 16GB.  

I've noted the change here: https://fedoraproject.org/wiki/Games_Lab?rd=Games_Spin

Back in March 2019 the lorax project was amended to allow larger images. 
https://github.com/weldr/lorax/pull/667 

Where else does it need to get noted that the Games spin is now larger than 4GB?

Comment 4 Fedora QA Tools SIG 2020-01-01 18:24:47 UTC
Games live x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200101.n.0/compose/Labs/x86_64/iso/Fedora-Games-Live-x86_64-Rawhide-20200101.n.0.iso from compose Fedora-Rawhide-20200101.n.0 is 5072191488 bytes, exceeding the maximum size 4000000000.

Comment 5 Darryl T. Agostinelli 2020-01-09 03:36:29 UTC
I need some help.  I've already filed this other issue (https://pagure.io/fedora-qa/relval/issue/11) and it was already handled and closed.  Yet, this is still not working.  Please advise.

Comment 6 Adam Williamson 2020-01-10 17:36:58 UTC
Just a timing thing. The 0101 check ran soon after I updated the list and before the updated relval had made it to the box where the check runs. It passed on the most recent run. We can close this.


Note You need to log in before you can comment on or make changes to this bug.